const log = require('electron-log');

const {
    nadInitRender,
    nadEventNames,
    nadContentController: nadContent
} = require('../asSubmoduleIncludeHtml.js');

// require('../modules/page/indoor-nav-helper.js');

setImmediate(() => {
    nadInitRender();
});